Summary: A SPARC32 compilation environment.
Name: sparc32
Version: 1.1
Release: 2
Copyright: GPL
Group: System Environment/Kernel
Source: sparc32-1.1.tgz
ExclusiveOS: Linux
ExclusiveArch: sparc sparc64
BuildRoot: /var/tmp/%{name}-root

%description
Sparc32 is a simple utility for compiling SPARC32 packages on SPARC64
machines. Sparc32 creates an environment for the specified program
(shell) and all child processes. In the created environment, uname -m
returns sparc, so one can create 32 bit SPARC programs.

Install sparc32 if you need to compile SPARC32 packages on a SPARC64.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man8
make install PREFIX=$RPM_BUILD_ROOT
strip $RPM_BUILD_ROOT/usr/bin/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/bin/*
/usr/man/man8/*

%changelog
* Tue Feb 22 2000 Bill Nottingham <notting@redhat.com>
- rebuild to catch compressed manpages

* Fri Sep 24 1999 Jakub Jelinek <jakub@redhat.com>
- add sparc64 command

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Thu Nov  5 1998 Jeff Johnson <jbj@redhat.com>
- import from ultrapenguin 1.1.

* Thu Oct 29 1998 Jakub Jelinek <jj@ultra.linux.cz>
- new package
